- args:
    cascade: true
    sql: "CREATE FUNCTION search_owner(search text)\r\nRETURNS SETOF owners AS $$\r\n
      \   SELECT *\r\n    FROM owners\r\n    WHERE\r\n      search <% (ownr_fn ||
      ' ' || ownr_ln)\r\n    ORDER BY\r\n      similarity(search, (ownr_fn || ' '
      || ownr_ln)) DESC\r\n    LIMIT 5;\r\n$$ LANGUAGE sql STABLE;"
  type: run_sql
- args:
    name: search_owner
    schema: public
  type: track_function
